.version.about /* version checker */
{
	color: #000015;
	background-color: #3125AE;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #CDCDCD;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
}

#u12108
{
	z-index: 3;
	width: 71px;
	margin-right: -10000px;
}

#u12111
{
	z-index: 5;
	width: 190px;
	margin-right: -10000px;
	left: 95px;
}

#u12153
{
	z-index: 16;
	width: 71px;
	margin-right: -10000px;
	left: 309px;
}

#u12114,#u12114-bw
{
	z-index: 2;
	min-height: 71px;
}

#u12252-4
{
	z-index: 26;
	min-height: 32px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12252
{
	font-weight: bold;
}

#u12252-4-bw
{
	z-index: 26;
	min-height: 32px;
	margin-top: 10px;
}

#u12253
{
	z-index: 30;
	min-height: 150px;
	padding-bottom: 5px;
	background: transparent url("../../images/wb%20part.jpg") repeat left top;
}

#u12254
{
	z-index: 31;
	width: 374px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 4px;
}

#u12255-10
{
	z-index: 32;
	width: 374px;
	min-height: 144px;
	background-color: transparent;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u12253-bw
{
	z-index: 30;
	min-height: 150px;
	margin-top: 10px;
}

#u12256
{
	z-index: 42;
	min-height: 150px;
	padding-bottom: 5px;
	background: transparent url("../../images/wb%20part.jpg") repeat left top;
}

#u12257
{
	z-index: 43;
	width: 374px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 4px;
}

#u12258-10
{
	z-index: 44;
	width: 374px;
	min-height: 143px;
	background-color: transparent;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u12255-2,#u12258-2
{
	font-size: 24px;
	line-height: 29px;
	color: #D72530;
}

#u12255-3,#u12258-3
{
	font-size: 12px;
	line-height: 14px;
	color: #000000;
}

#u12255-5,#u12255-6,#u12255-8,#u12258-5,#u12258-6,#u12258-8
{
	font-size: 14px;
	color: #000000;
}

#u12256-bw
{
	z-index: 42;
	min-height: 150px;
	margin-top: 10px;
}

#pu12144
{
	width: 0.01px;
	margin-top: 52px;
}

#u12144
{
	z-index: 7;
	min-height: 44px;
	padding-bottom: 27px;
}

#u12145-4
{
	z-index: 8;
	width: 285px;
	margin-right: -10000px;
}

#u12240
{
	z-index: 18;
	width: 34px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 291px;
}

#u12144-bw
{
	z-index: 7;
	min-height: 44px;
}

#u12146-4
{
	z-index: 12;
	width: 285px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 44px;
}

#u12242
{
	z-index: 20;
	width: 34px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 325px;
}

#u12240:hover,#u12242:hover
{
	width: 34px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u12244
{
	z-index: 22;
	width: 34px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 325px;
}

#u12246
{
	z-index: 24;
	width: 34px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 291px;
}

#u12244:hover,#u12246:hover
{
	width: 34px;
	min-height: 0px;
	margin: 36px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

